
D4Science Infrastructure - Incident #9659

Etics GUI: unable to retrieve the job list

Sep 11, 2017 12:36 PM - Roberto Cirillo

Status: Closed Start date: Sep 11, 2017

Priority: Normal Due date:  

Assignee: Gabriele Giammatteo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

From etics gui, in the submission section I've the following error:

error while getting job list

Unable to retrieve job list

 I've tried to submit a remote build but I don't know if it is started. Please, could you check if there is any problem?

History

#1 - Sep 11, 2017 01:21 PM - Maria Di Girolamo

Dear @roberto.cirillo@isti.cnr.it  the report log about your submission is available here: 

http://etics.esl.eng.it/etics-repository-ws//reports/id/6d0091bb-c897-4177-9cd0-6e999eb45730/centos6.9_x86_64_gcc447/-/reports/build-status.xml.

#2 - Sep 12, 2017 09:53 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

The problem seems to be solved now.
